Subject: Re: Selection Email
From: MD Tarique Ayan <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 12:53:55 +0530

Hello Neerja,

I am not interested. because of that I have filled out the form 3 times and
still I am not getting any mail and confirmation. Why do I fill the form
again and again?

  Thanks/regards
    Tarique Azam
+918660639282

On Tue, Jul 13, 2021 at 11:45 AM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=F8X2ulYldtg1bh0MdB0vrNkuhVIJNEUOq+qThBXE2uk=&id1=7684>
>
>
>
>